@charset "utf-8";
.sp{display:none !important;}

html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code,del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,b, i,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	vertical-align:baseline;
	background:transparent;
	list-style-type:none;
	font-size: medium;
	color: #000;
	font-family:'Noto Serif JP','Hiragino Mincho ProN','Hiragino Mincho Pro','Yu Mincho',YuMincho,'MS PMincho',serif;
	line-height: 1.6;
	outline:none;
	letter-spacing:0.05em;
	font-size:16px;
	font-feature-settings : "palt";
	font-weight:300;
}

.gothic{
  font-family:'Noto Sans JP','Hiragino Kaku Gothic ProN','Hiragino Kaku Gothic Pro','Yu Gothic','Meiryo',sans-serif;
}

:root {
  --main-color:#29366D;
  --sub-color:#896F35;
  --light-color:#61E1FF;
}

a{
	text-decoration:none;
	color:#000;
	display:block;
}
a[href^="tel:"] {pointer-events: none;}

img{display:block;}



/*global menu*/
#panel-btn .top,
#panel-btn .middle,
#panel-btn .bottom{
	width: 24px;
	height: 1px;
	background: #fff;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
}

#panel-btn{
	width: 52px;
	background:var(--sub-color);
	position: fixed;
	z-index: 99999;
	top: 10px;
	right: 10px;
	transition: 0.3s opacity;
	padding: 25px 0;
}

#panel-btn.close{
	background:#fff;
}

#panel-btn.close span{
	background: var(--sub-color);
}

#panel-btn .top {
	animation: btn-top .5s;
	animation-fill-mode: forwards;
}
#panel-btn .middle {
	transition: .5s opacity;
	opacity: 1;
}
#panel-btn .bottom {
	animation: btn-bottom .5s;
	animation-fill-mode: forwards;
}
#panel-btn.close .middle {
	opacity: 0;
	transition: .5s opacity;
}
#panel-btn.close .top {
	animation: btn-top-close .5s;
	animation-fill-mode: forwards;
}
#panel-btn.close .bottom {
	animation: btn-bottom-close .5s;
	animation-fill-mode: forwards;
}
@keyframes btn-top {
	0% {
		transform: translateY(0px) rotate(-45deg);
	}
	50% {
		transform: translateY(0px) rotate(0deg);
	}
	100% {
		transform: translateY(-10px) rotate(0deg);
	}
}
@keyframes btn-bottom {
	0% {
		transform: translateY(0px) rotate(45deg);
	}
	50% {
		transform: translateY(0px) rotate(0deg);
	}
	100% {
		transform: translateY(10px) rotate(0deg);
	}
}
@keyframes btn-top-close {
	0% {
		transform: translateY(-10px) rotate(0deg);
	}
	50% {
		transform: translateY(0px) rotate(0deg);
	}
	100% {
		transform: translateY(0px) rotate(-45deg);
	}
}
@keyframes btn-bottom-close {
	0% {
		transform: translateY(10px) rotate(0deg);
	}
	50% {
		transform: translateY(0px) rotate(0deg);
	}
	100% {
		transform: translateY(0px) rotate(45deg);
	}
}
.global{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	text-align: center;
	z-index: 999;
	background: var(--sub-color);
	display: none;
	padding: 80px 0 0;
}

.global:before{
	content:"";
	display:block;
	position:absolute;
	top:20%;
	left:0;
	height:155px;
	width:159px;
	background:URL("../img/menu_left.png")no-repeat;
}

.global:after{
	content:"";
	display:block;
	position:absolute;
	bottom:20%;
	right:0;
	height:275px;
	width:255px;
	background:URL("../img/menu_right.png")no-repeat;
}

.global .menu_logo{
	position:absolute;
	top:20px;
	left:20px;
}

.global ul{
	display: flex;
	flex-direction: column;
	align-items: center;
	margin:0 auto 40px;
}

.global li{
	display:inline-block;
	margin:0 auto 20px;
}
.global li a{
	color:#fff;
	width:100%;
	padding:10px 0;
}

.global * {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 0.6s ease;
	transition: all 0.6s ease;
}

.global a.access_link{
	display:inline-block;
}

/* FV */
.fv{
	width:100%;
	height:100vh;
	position:relative;
	overflow:hidden;
}
.fv ul.fv_slider{
	width:100%;
	height:100vh;
	position:relative;
	z-index:-1;
}

.fv ul.fv_slider li{
	height:100%;
	width:100%;
}

.fv ul.fv_slider li img{
	height:100%;
	width:100%;
	object-fit:cover;
}

.fv ul.fv_slider:before{
	content:"";
	display:block;
	width:100%;
	height:360px;
	position:absolute;
	background:URL("../img/fv_top.png") no-repeat;
	left:0;
	z-index:99;
	animation: fvBeforeIn .8s ease forwards;
}

@keyframes fvBeforeIn{
	from{
		transform:translateY(-40px);
		opacity:0;
	}
	to{
		transform:translateY(0);
		opacity:1;
	}
}

.fv ul.fv_slider:after{
	content:"";
	display:block;
	width:100%;
	height:360px;
	position:absolute;
	background:URL("../img/fv_bottom.png") no-repeat;
	background-size:contain;
	background-position:bottom;
	bottom:-1px;
	animation: fvAfterIn .8s ease forwards;
	animation-delay: .3s;
	animation-fill-mode: backwards;
}

@keyframes fvAfterIn{
	from{
		transform:translateY(40px);
		opacity:0;
	}
	to{
		transform:translateY(0);
		opacity:1;
	}
}

.fv h1{
	position:absolute;
	height:fit-content;
	width:280px;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	color:#fff;
	font-weight:normal;
	font-size:90%;
	text-align:center;
}
.fv h1 svg{
	margin:15px auto -25px;
}

.fv h1 img{
	margin:0 auto;
}

.fv .fv_top{
	position:absolute;
	left:0;
	top:0;
}

.fv .fv_bottom{
	position:absolute;
	left:8%;
	bottom:-4%;
}

.fv .logo_nihonzaidan{
	position:absolute;
	right:20px;
	bottom:20px;
	width:50px;
}
.fv .logo_nihonzaidan img{
	width:100%;
}
/* STORY */
.story{
	background:var(--main-color);
	padding:60px 0 120px;
	position:relative;
}

.story .inner{
	position:relative;
}

.story .inner:after{
	content: "";
	display: block;
	background: URL("../img/ill_ishidatami.png") no-repeat;
	position: absolute;
	top: 25%;
	right: 10%;
	width: 136px;
	height: 112px;
}

.story .inner .item_photo_01{
	position: absolute;
	top: 0%;
	right: 5%;
	z-index:2;
}

.story .inner .item_photo_02{
	position: absolute;
	top: 50%;
	right: 7%;
	z-index:2;
}
.story .inner .item_photo_03{
	position: absolute;
	top: 10%;
	left: 5%;
	z-index:2;
}

.story h2{
	font-size:310%;
	text-align:center;
	line-height:1.2;
	font-weight:normal;
	color:#fff;
	margin:0 auto 30px;
}

.story .story_content{
	width:440px;
	margin:0 auto;
}

.story .story_content img{
	margin:0 auto 30px;
}

.story .story_content p{
	margin:0 auto 40px;
	color:#fff;
	line-height:2.2;
}

.story .story_content a{
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    width: 230px;
    border: 1px solid #fff;
    padding: 10px 0;
    box-sizing: border-box;
    font-size: 90%;
    gap: 20px;
	margin:0 0 40px;
}

.story .story_content a:after{
	content: "";
    width: 34px;
    height: 34px;
    background: URL("../img/arrow_more_w.svg") no-repeat;
    background-position: center;
    background-size: contain;
}

.story .story_what{
	width:800px;
	margin:0 auto;
	display:flex;
	justify-content: space-between;
	box-sizing:border-box;
	padding:30px 2.5%;
	border-radius:30px;
	background:var(--sub-color);
}

.story .story_what *{
	color:#fff;
}

.story .story_what h3{
	font-size:125%;
	font-weight:normal;
	width:18%;
	line-height:1.3;
}

.story .story_what h3 img{
	margin:20px auto;
}

.story .story_what p{
	width:77%;
	font-size:90%;
}

.story .story_what p a.target_new{
	border-bottom:1px solid #fff;
	display:inline-block;
	padding:5px 0;
	margin:20px auto 0;
}

.story .story_what p a.target_new:after{
	content:URL("../img/target_new.svg");
	margin:0 5px;
}

.map{
	padding:120px 0;
	background:URL("../img/map_bg.png") no-repeat;
	background-size:contain;
	background-position:top;
}


.map .inner{
	width:1100px;
	margin:0 auto;
}

.map .inner h2{
	color:var(--main-color);
	font-size:220%;
	font-weight:normal;
	margin:0 auto 60px;
	text-align:center;
}

.map .inner .isan_map{
	width:95%;
	margin:0 auto 60px;
}

.map .inner .isan_map img{
	width:100%;
	margin:0 auto;
}

.map .inner a{
	display:flex;
	border:1px solid #000;
	margin:0 auto;
	padding:20px;
	width:30%;
	align-items:center;
	justify-content: center;
}

.map .inner a:after{
	content:"";
	height:20px;
	width:20px;
	display:inline-block;
	margin:0 5px;
	background:URL("../img/icon_download.svg") no-repeat;
}

.event{
	background:var(--main-color);
	padding:120px 0;
}

.event .inner{
	width:1100px;
	margin:0 auto;
}
.event a img{
	width:100%;
}

.img_bk{
	background:URL("../img/img_bk.png") ;
	background-size: 100% auto;
	background-position: center;
	overflow:hidden;
}

.news{
	padding:120px 0 0;
	background:URL("../img/news_bg.png") no-repeat;
	background-size:contain;
background-position: center top;
}

.news .inner{
	width:1100px;
	margin:0 auto;
	padding:120px 0;
	display:flex;
	gap:5%;
}

.news .inner .left{
	width:35%;
}

.news .inner .right{
	width:65%;
}

.news .inner .left h2{
	text-align:center;
	font-size:250%;
	font-weight:normal;
	margin:0 auto 40px;
}

.news .inner .left img{
	width:60%;
	margin:0 auto;
}

.news .inner .right li{
	background:#fff;
	border-radius:20px;
	box-sizing:border-box;
	margin:0 auto 20px;
}

.news .inner .right li a{
	padding:15px 20px;
}

.news .inner .right li .date{
	color:var(--sub-color);
	margin:0 auto 5px;
}

.news .inner .right li h3{
	font-weight:normal;
	color:var(--main-color);
}

.news a.btn{
    display: inline-block;
	float:right;
	border-bottom:1px solid #000;
}

.news_slider_box{
	position:relative;
	overflow:hidden;
}

.news_slider_box:before,.news_slider_box:after{
	content:"";
	display:block;
	width:100%;
	height:22px;
	position:absolute;
}

.news_slider_box:before{
	background:URL("../img/news_slider_top.png") no-repeat;
	background-size:cover;
	top:-1px;
	z-index:10;
}

.news_slider_box:after{
	background:URL("../img/news_slider_bottom.png") no-repeat;
	bottom:-1px;
	background-size:cover;
	z-index:10;
}

.news_slider {
	margin: 0;
	padding: 0;
	list-style: none;
}

.news_slider li {
	width: auto !important; /* ← variableWidth用（超重要） */
}

.news_slider img {
	display: block;
	height: auto;
	max-width: none; /* ← Slick幅計算バグ防止 */
}

.access{
	padding:160px 0 120px;
}

.access .inner{
	display:flex;
}

.access .inner iframe{
	width:56%;
	height:765px;
	border-radius:0 30px 30px 0;
}

.access .inner .access_box{
	width:44%;
	box-sizing:border-box;
	padding:0 5%;
}
.access h3{
	font-size:280%;
	font-weight:normal;
	margin:0 auto 10px;
}

.access h4{
	font-size:170%;
	font-weight:normal;
	margin:30px auto 15px;
}

.access p{
	margin:0 auto 10px;
}

.access a.target_new_b{
	margin:0 auto 40px;
    border-bottom: 1px solid #000;
    display: inline-block;
	font-size:90%;
}


.access a.target_new_b:after {
    content: URL("../img/target_new_b.svg");
    margin: 0 5px;
}

.link{
	padding:0 0 120px;
}

.link .inner{
	width:1280px;
	margin:0 auto;
}

.link h2{
	font-size:200%;
	font-weight:normal;
	text-align:center;
	margin:0 auto 60px;
}

.link .inner ul{
	width:100%;
	display:flex;
	margin:0 auto;
	gap:2%;
	justify-content: center;
}

.link .inner ul li a img{
	width:100%;
}

footer{
	background:var(--main-color);
}

footer *{
	color:#fff;
}

.foot_link{
	background:#fff;
	padding:30px 0;
}

.foot_link ul{
	display:flex;
	justify-content:center;
	gap:5%;
}

footer .inner{
	padding:40px 0;
}

footer .inner .logo_link{
	width:100px;
	margin:0 auto 40px;
}

footer .inner .logo_link img{
	width:100%;
}

footer .inner dl{
	display:flex;
	margin:0 auto 20px;
	justify-content:center;
	align-items:center;
}

footer .inner dt{
	box-sizing:border-box;
	padding:0 15px;
	font-size:90%;
}

footer .inner dd{
	box-sizing:border-box;
	border-left:1px solid #fff;
	padding:0 15px;
}

footer .inner dd h4{
	font-size:90%;
	font-weight:normal;
}

footer .inner dd p{
	font-size:75%;
}

address{
	font-style:normal;
	font-weight:normal;
	text-align:center;
	padding:10px 0;
}

/* デフォルト：全ページ表示 */
.follow_logo{
	position: fixed;
	top: 20px;
	left: 20px;
	z-index: 9999;
	display: flex;
	align-items: start;
	gap: 5px;

	opacity: 1;
	visibility: visible;
	transform: translateY(0);
	transition: .3s ease;
}

/* トップページだけ：最初は隠す */
body.home .follow_logo{
	opacity: 0;
	visibility: hidden;
	transform: translateY(-10px);
}

/* JSで表示（トップのみで使う） */
body.home .follow_logo.is-show{
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}

.follow_logo img:last-child{
	width:44px;
}

.follow_logo svg path {
	fill: currentColor;
}

/* デフォルト（白） */
.follow_logo {
	color: #fff;
	transition: color .3s;
}

/* 明るい背景に入ったら暗く */
.follow_logo.is-light {
	color: var(--main-color);
}

.page_about .head_content{
	padding:160px 0 80px;
}

.page_about .head_content,.page_about .main_content{
	background:var(--main-color);
}

.page_about .head_content h1{
	color:#fff;
	font-size:350%;
	text-align:center;
	line-height:1.4;
	margin:0 auto 30px;
}

.page_about .head_content img{
	margin:0 auto;
}

.page_about .main_content{
	overflow:hidden;
	position:relative;
}

.page_about .story_content{
	width:440px;
	margin:0 auto 80px;
}

.page_about .story_content p{
	margin: 0 auto 40px;
    color: #fff;
    line-height: 2.2;
}

.page_about .story_slider{
	padding:75px 0;
}

.page_about .story_slider li{
	width: 842px;   /* ★ 固定幅が超重要 */
	margin: 0 20px;
	display:flex;
	background:#fff;
	padding:30px 25px;
	border-radius:20px;
	gap:3%;
	box-sizing:border-box;

	opacity:.9;
	transform:scale(.9);
	transition:.4s;
	position:relative;
}

/* 中央だけ強調 */
.page_about .story_slider .slick-center{
	opacity:1;
	transform:scale(1);
	transition:.4s;
}

.page_about .story_slider:after{
	content:URL("../img/about_slider_icon.png");
	position:absolute;
	top:10px;
	left:calc(50% - 390px);
}

/* チラ見え用 */
.page_about .story_slider .slick-list {
	overflow: visible;
}

.page_about .story_slider li .left{
	width:55%;
}

.page_about .story_slider li .left h3{
	font-weight:normal;
	line-height:1.4;
	font-size:175%;
	color:var(--main-color);
	margin:0 auto 15px;
}

.page_about .story_slider li .left h3 span{
	display:block;
	color:var(--main-color);
}

.page_about .story_slider li .left p{
	color:var(--main-color);
	margin:0 auto 15px;
}

.page_about .story_slider li .left a{
	color:var(--main-color);
	border-bottom:1px solid var(--main-color);
	display:inline-block;
}

.page_about .story_slider li .right{
	width:42%;
	height:260px;
	border-radius:20px;
}

.page_about .story_slider li.slide-01 .right {
        background: URL("../img/model_course_01_01.png") no-repeat;
        background-size: auto 100%;
        background-position: center center;
    }
.page_about .story_slider li.slide-02 .right {
        background: URL("../img/model_course_01_03.png") no-repeat;
        background-size: auto 100%;
        background-position: center center;
    }
.page_about .story_slider li.slide-03 .right {
        background: URL("../img/model_course_03_04.png") no-repeat;
        background-size: auto 100%;
        background-position: center center;
    }
.page_about .story_slider li.slide-04 .right {
        background: URL("../img/model_course_04_02.png") no-repeat;
        background-size: auto 100%;
        background-position: center center;
    }

/* slickの中央スライドを基準に */
.story-prev,
.story-next{
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	z-index:10;

	width:55px;
	height:55px;
	border-radius:50%;

	background:transparent;
	border:1px solid #fff;

	cursor:pointer;
	transition:.25s ease;

	font-size:0; /* ← テキスト消す */
}

.story-prev::after,
.story-next::after{
	content:"";
	position:absolute;

	top:50%;

	width:14px;
	height:14px;

	border-top:1px solid #fff;
	border-right:1px solid #fff;

	transform:translate(-50%,-50%);
}

.story-prev::after{	left:55%;}
.story-next::after{	left:45%;}

.story-prev::after{
	transform:translate(-50%,-50%) rotate(-135deg);
}

.story-next::after{
	transform:translate(-50%,-50%) rotate(45deg);
}

/* ★ 微調整ほぼ不要の配置 */
.story-prev{
	left:calc(50% - 490px);
}

.story-next{
	right:calc(50% - 490px);
}

.page_about .main_content iframe{
	display:block;
	width:842px;
	height:473px;
	margin:0 auto;
	border-radius:20px;
}

.cultural{
	padding: 120px 0 0;
    background: URL("../img/cultural_top.png") no-repeat;
    background-size: contain;
    background-position: top;
	overflow:hidden;
}

.cultural h2{
	text-align:center;
	font-size:280%;
	margin:80px auto;
}

.cultural ul{
	display:flex;
	flex-wrap:wrap;
	gap:2%;
	width:1100px;
	margin:0 auto 100px;
}

.cultural ul li{
	width:32%;
	margin:0 0 20px;
	background:#fff;
	padding:15px 20px;
	border-radius:20px;
	box-sizing:border-box;
}

.cultural ul li .thum{
	width:100%;
	height:250px;
	position:relative;
	overflow:hidden;
	display:flex;
	border-radius:12px;
	margin:0 auto 10px;
}

.cultural ul li .thum img{
	width:100%;
	object-fit:cover;
}

.cultural ul li .thum p{
	position:absolute;
	top:0;
	left:0;
	background:var(--sub-color);
	color:#fff;
	width:35%;
	padding:2px 0;
	text-align:center;
	border-radius:0 0 12px 0;
}

.cultural ul li h4{
	font-size:137.5%;
	text-align:center;
	color:var(--main-color);
	margin:0 auto 10px;
	font-weight:normal;
}

.cultural ul li p{
	color:var(--main-color);
}

.pager{
	text-align:center;
	display:flex;
	justify-content:center;
	gap:10px;
	margin:0 auto 120px;
}


/* ★ button → a に変更 */
.pager .page-numbers{
	background:none;
	border:none;
	margin:0 6px;
	cursor:pointer;
	display:flex;
	width:30px;
	height:30px;
	border-radius:50%;
	align-items:center;
	justify-content:center;
	text-decoration:none;
	color:inherit;
}


/* ← → ボタン */
.pager .prev,
.pager .next{
	border:1px solid var(--main-color);
	position:relative;
	font-size:0;
}


/* ← */
.pager .prev:after{
	content:"";
	position:absolute;
	top:50%;
	left:53%;
	width:6px;
	height:6px;
	border-top:1px solid var(--main-color);
	border-right:1px solid var(--main-color);
	transform:translate(-50%,-50%) rotate(-135deg);
}


/* → */
.pager .next:after{
	content:"";
	position:absolute;
	top:50%;
	left:45%;
	width:6px;
	height:6px;
	border-top:1px solid var(--main-color);
	border-right:1px solid var(--main-color);
	transform:translate(-50%,-50%) rotate(45deg);
}


/* active */
.pager .current{
	background:var(--main-color);
	color:#fff;
}

.page_news .head_content{
	padding: 160px 0 80px;
}

.page_news .head_content h1{
	font-size: 350%;
    text-align: center;
    line-height: 1.4;
    margin: 0 auto 30px;
}

.page_news .head_content img{
	margin:0 auto;
}

.page_news .main_content{
	margin:0 auto 80px;
	position:relative;
}

.page_news .main_content ul{
	width:842px;
	margin:0 auto 100px;
	position:relative;
	z-index:2;
}

.page_news .main_content ul:after{
	content:"";
	display:block;
	background:URL("../img/news_icon.png");
	width:261px;
	height:193px;
	position:absolute;
	left:-20%;
	bottom:-35%;
	z-index:-1;

}

.page_news .main_content ul li{
	background:#fff;
	box-sizing:border-box;
	border-radius:20px;
	margin:0 auto 20px;
}

.page_news .main_content ul li a{
	padding:20px;
}

.page_news .main_content ul li .date{
	color:var(--sub-color);
}

.page_news .main_content ul li h3{
	font-weight:normal;
}

.page_news .main_content ul li .content{
	color:var(--main-color);
}

/* 足跡 */

.story:before{
	content:"";
	display:block;
	background:URL("../img/ill_ashiato_neko.png")no-repeat;
	position:absolute;
	top:20%;
	left:0;
	width:138px;
	height:80px;
}

.story:after{
	content:"";
	display:block;
	background:URL("../img/ill_ashiato.png")no-repeat;
	position:absolute;
	top:60%;
	right:0;
	width:212px;
	height:178px;
}

.page_news .main_content:before{
	content:"";
	display:block;
	background:URL("../img/ill_ashiato_neko.png")no-repeat;
	position:absolute;
	top:10vw;
	left:0;
	width:138px;
	height:80px;
}

.page_news .main_content:after{
	content:"";
	display:block;
	background:URL("../img/ill_ashiato.png")no-repeat;
	position:absolute;
	top:50%;
	right:0;
	width:212px;
	height:178px;
}

.page_about .main_content:before{
	content:"";
	display:block;
	background:URL("../img/ill_ashiato_neko.png")no-repeat;
	position:absolute;
	top:5%;
	left:0;
	width:138px;
	height:80px;
}

.page_about .main_content:after{
	content:"";
	display:block;
	background:URL("../img/about_after.png")no-repeat;
	position:absolute;
	top:5%;
	right:2%;
	width:332px;
	height:514px;
}

.page_about .main_content .item_photo_01{
	position: absolute;
	top: 0%;
	right: 5%;
	z-index:2;
}

.page_about .main_content .item_photo_02{
	position: absolute;
	top: 28%;
	right: 7%;
	z-index:2;
}
.page_about .main_content .item_photo_03{
	position: absolute;
	top: 10%;
	left: 5%;
	z-index:2;
}

.single_news .post_content{
	padding:160px 0 0;
	width:842px;
	margin:0 auto;
}

.single_news .post_content h1{
	font-size:200%;
	font-weight:normal;
	padding:10px 0;
	border-bottom:1px solid var(--sub-color);
	margin:0 auto 10px;
}

.single_news .post_content .date{
	font-size:90%;
	color:var(--sub-color);
	font-weight:normal;
	margin:0 auto 60px;
}

.single_news .post_content .main_content{
	margin:0 auto 120px;
}

.single_news .post_content .main_content p{
	margin:0 auto 20px;
}

.single_news .post_content .main_content img{
	margin:0 auto 20px;
}

.pager .pager_link{
	width: auto;
    height: auto;
    padding: 0 5px;
    border-bottom: 1px solid var(--main-color);
    color: var(--main-color);
    border-radius: 0;
}

.page_access{
	background:var(--main-color);
}

.page_access .main_content *{
	color:#fff;
}

.page_access .head_content{
	padding:160px 0 100px;
}

.page_access .head_content h1 {
    color: #fff;
    font-size: 350%;
    text-align: center;
    line-height: 1.4;
    margin: 0 auto 30px;
}

.page_access .head_content img {
    margin: 0 auto;
}

.page_access .main_content{
	width:1062px;
	margin:0 auto 100px;
}

.page_access .main_content iframe{
	width:100%;
	height:520px;
	border-radius:20px;
}

.page_access .main_content .access_box{
	display:flex;
	justify-content: center;
}

.page_access .main_content .access_box *{
	text-align:center;
}

.page_access .main_content .access_box .box{
	width:50%;
}

.page_access .main_content .access_box .box h4{
	font-size:170%;
	font-weight:normal;
	margin:30px auto 15px;
}

.page_access .main_content .access_box .box p{
	margin:0 auto 10px;
}

.page_access .main_content .access_box .box a.target_new_b{
	margin:0 auto 40px;
    border-bottom: 1px solid #fff;
    display: inline-block;
	font-size:90%;
}


.page_access .main_content .access_box .box a.target_new_b:after {
    content: URL("../img/target_new.svg");
    margin: 0 5px;
}

.page_access .freepass h2 img{
	margin:0 auto 60px;
}

.page_access .main_content .access_box h5{
	font-weight:bold;
	margin:0 auto 5px;
}

.page_access .main_content .access_box p{
	margin:0 auto 20px;
}

.page_access .price_table{
	width:100%;
	border-collapse:collapse;
	margin:0 auto;
	text-align:center;
	font-size:90%;
}

.page_access .price_table th,
.page_access .price_table td{
	padding:8px 0;
	vertical-align:middle;
}

.page_access .price_table thead tr{
	border-bottom:1px solid #ddd;
}

.page_access .price_table tbody tr{
	border-bottom:none;
}

.page_access .price_table tbody tr:nth-child(even){
	border-bottom:1px solid #ddd;
}


.page_access .access_info{
	padding:120px 0;
	background:URL("../img/access_info_top.png")no-repeat;
	background-size:contain;
}

.page_access .access_info .inner{
	width:1062px;
}

.page_access .access_info h2{
	font-size: 280%;
    text-align: center;
    line-height: 1.4;
    margin: 0 auto 60px;
}

.page_access .access_info .inner{
	width:1062px;
	margin:0 auto;
}

.page_access .access_info .info_box{
	margin: 0 auto 60px;
}

.page_access .access_info iframe{
	width:100%;
	height:520px;
	border-radius:20px;
}

/* カラムの中央寄せだけ整える */
.wp-block-column{
	display:flex;
	justify-content:center;
}

/* 画像は最大幅だけ制御（上書きしない） */
.wp-block-column img{
	max-width:100%;
	height:auto;
	display:block;
}





.model_course{
	background: linear-gradient(to right,var(--main-color) 0%,var(--main-color) 62.5%,var(--sub-color) 62.5%,var(--sub-color) 100%);
	position:relative;
	height:400vh;
}

.model_course h2{
    width: 440px;
    position: static;
	margin: 0 0 40px 50px;
}

.model_course .course_navi{
    position: sticky;
	top:0;
	left:30px;
	display: flex;
	flex-direction: column;
	align-items: center;
    padding-top: 30vh;
	float:left;
	gap:10px;
    z-index: 999;
}

/* レイヤー基本 */
.course_box.is-layer{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	opacity:0;
	pointer-events:none;
	transition:opacity .5s ease;
}

/* 表示中 */
.course_box.is-active{
	opacity:1;
	pointer-events:auto;
}

.course_stage {
	position:sticky;
	top:0;
	height:100vh;
	width:100%;
	z-index:101;
}

.model_course .course_box{
	display:flex;
	height:100vh;
	top: 0;
	overflow: hidden;
}

.model_course .course_box .left,.model_course .course_box .right{
	width:50%;
}

.model_course .right{
	background:red;
	height:80vh;
	margin:10vh 0;
	width:100%;
	border-radius:20px 0 0 20px;
}

.model_course .course_01 .right{
	background:URL("../img/course_01_right.png")no-repeat;
	background-size:auto 100%;
	background-position:center center;
}

.model_course .course_02 .right{
	background:URL("../img/course_02_right.png")no-repeat;
	background-size:auto 100%;
	background-position:center center;
}

.model_course .course_03 .right{
	background:URL("../img/course_03_right.png")no-repeat;
	background-size:auto 100%;
	background-position:center center;
}

.model_course .course_04 .right{
	background:URL("../img/course_04_right.png")no-repeat;
	background-size:auto 100%;
	background-position:center center;
}

.model_course .course_box .left{
	padding:30px 60px 30px 30px;
	box-sizing:border-box;
}

.model_course {
 padding-top: 80px;
}

.model_course .course_box .left .course_card{
	width:70%;
	margin:100px 0 0 auto;
}

.model_course .course_box .left .course_card h3{
	color:var(--light-color);
	font-size:150%;
}

.model_course .course_box .left .course_card h4{
	color:#fff;
	font-size:200%;
	margin:0 auto 10px;
}

.model_course .course_box .left .course_card p{
	color:#fff;
	line-height:2;
	margin:0 auto 30px;
}

.model_course .course_box .left .course_card a{
	display:flex;
	align-items:center;
	justify-content:center;
	color:#fff;
	width:230px;
	border:1px solid #fff;
	padding:10px 0;
	box-sizing:border-box;
	font-size:90%;
	gap:20px;
}

.model_course .course_box .left .course_card a:after{
	content:"";
	width:34px;
	height:34px;
	background:URL("../img/arrow_more_w.svg") no-repeat;
	background-position:center;
	background-size:contain;
}

.model_course .course_navi *{
	color:#fff;
}

.model_course .course_navi p{
	writing-mode: vertical-rl;
	text-orientation: mixed;
	font-size:90%;
}

.model_course .course_navi ul{
	background:var(--sub-color);
	border-radius:30px;
	padding:10px 2px;
}

.model_course .course_navi ul li{
	margin:0 auto 5px;
}

.model_course .course_navi ul li a{
	width:46px;
	height:46px;
	display:flex;
	align-items:center;
	border-radius:50%;
	justify-content:center;
}

.model_course .course_navi ul li a.active{
	background:var(--main-color);
}

/* モデルコースページ */
.page_model_course{
	background:var(--main-color);
}

.page_model_course .main_content{
	padding: 120px 0;
    background: URL("../img/img_bk.png");
    background-size: cover;
    overflow: hidden;
	position:relative;
}

.page_model_course .main_content:before{
    background: URL("../img/access_info_top.png") no-repeat;
	content:"";
	width:100%;
	height:100px;
	background-size:contain;
	position:absolute;
	top:0;
}
.page_model_course .head_content{
	padding:160px 0 100px;
}

.page_model_course .head_content h1{
	margin:0 auto 100px;
}

.page_model_course .head_content h1 img{
	margin:0 auto;
}

.page_model_course .head_content p{
	color:#fff;
	width:440px;
	line-height:2;
	margin:0 auto 80px;
}

.page_model_course .main_content{
	padding:120px 0 0;
}

.page_model_course .main_content .model_course_navi{
	display:flex;
	width:1280px;
	margin:0 auto 100px;
}


.page_model_course .main_content .model_course_navi li{
	cursor:pointer;
	width:25%;
	text-align:center;
	padding:10px 0;
	box-sizing:border-box;
	border-bottom:1px solid var(--sub-color);
	position:relative;
}

.page_model_course .main_content .model_course_navi li:after{
	content:"";
	display:block;
	height:2px;
	width:0;
	background:var(--main-color);
	position:absolute;
	bottom:0;
}

.page_model_course .main_content .model_course_navi li.active h2{
	color:var(--main-color);
}

.page_model_course .main_content .model_course_navi li.active:after{
	width:100%;
	transition: 0.3s;
}

#course_area {
	opacity: 1;
	transition: opacity .35s ease;
}

#course_area.is-hide {
	opacity: 0;
}

.page_model_course .main_content .model_course_navi li h2{
	color:var(--sub-color);
	font-weight:normal;
	font-size:160%;
}

.page_model_course .main_content .model_course_navi li:hover:after{
	width:100%;
	transition: 0.3s;
}

.page_model_course .main_content .model_course_navi li:hover h2{
	color:var(--main-color);
	transition: 0.6s;
}

.page_model_course .main_content .model_course_navi li:before{
	content:"";
	display:block;
	height:40px;
}

.page_model_course .main_content .model_course_navi{
	background:
		url("../img/model_course_navi_01_a.png"),
		url("../img/model_course_navi_02_a.png"),
		url("../img/model_course_navi_03_a.png"),
		url("../img/model_course_navi_04_a.png");
	background-size:0;
}

.page_model_course .main_content .model_course_navi li:first-child:before{
	background:URL("../img/model_course_navi_01.png")no-repeat center;
}
.page_model_course .main_content .model_course_navi li:nth-child(2):before{
	background:URL("../img/model_course_navi_02.png")no-repeat center;
}
.page_model_course .main_content .model_course_navi li:nth-child(3):before{
	background:URL("../img/model_course_navi_03.png")no-repeat center;
}
.page_model_course .main_content .model_course_navi li:last-child:before{
	background:URL("../img/model_course_navi_04.png")no-repeat center;
}

.page_model_course .main_content .model_course_navi li:first-child:hover:before{
	background:URL("../img/model_course_navi_01_a.png")no-repeat center;
}
.page_model_course .main_content .model_course_navi li:nth-child(2):hover:before{
	background:URL("../img/model_course_navi_02_a.png")no-repeat center;
}
.page_model_course .main_content .model_course_navi li:nth-child(3):hover:before{
	background:URL("../img/model_course_navi_03_a.png")no-repeat center;
}
.page_model_course .main_content .model_course_navi li:last-child:hover:before{
	background:URL("../img/model_course_navi_04_a.png")no-repeat center;
}

.page_model_course .main_content .model_course_navi li:first-child.active:before{
	background:URL("../img/model_course_navi_01_a.png")no-repeat center;
}
.page_model_course .main_content .model_course_navi li:nth-child(2).active:before{
	background:URL("../img/model_course_navi_02_a.png")no-repeat center;
}
.page_model_course .main_content .model_course_navi li:nth-child(3).active:before{
	background:URL("../img/model_course_navi_03_a.png")no-repeat center;
}
.page_model_course .main_content .model_course_navi li:last-child.active:before{
	background:URL("../img/model_course_navi_04_a.png")no-repeat center;
}

.page_model_course .model_course_content .content_head{
	display:flex;
	align-items:center;
	margin:0 auto 100px;
}

.page_model_course .model_course_content .content_head .left{
	width:40%;
	padding:0 80px 0 calc(50vw - 640px);
}

.page_model_course .model_course_content .content_head .left h3{
	font-size:200%;
	line-height:1;
	margin:0 auto 20px;
}

.page_model_course .model_course_content .content_head .left h3 span{
    display: block;
    color: var(--main-color);
	margin:0 auto 10px;
}

.page_model_course .model_course_content .content_head .left p{
	line-height:2;
	margin:0 auto 20px;
}

.page_model_course .model_course_content .content_head .right{
	width:60%;
	height:440px;
	border-radius:20px 0 0 20px;
}
.page_model_course .model_course_list_01 .content_head .right{
    background: URL("../img/course_01_right.png") no-repeat;
    background-size: 130% auto;
    background-position: center center;
}

.page_model_course .model_course_list_02 .content_head .right{
    background: URL("../img/course_02_right.png") no-repeat;
    background-size: 130% auto;
    background-position: center center;
}

.page_model_course .model_course_list_03 .content_head .right{
    background: URL("../img/course_03_right.png") no-repeat;
    background-size: 130% auto;
    background-position: center center;
}

.page_model_course .model_course_list_04 .content_head .right{
    background: URL("../img/course_04_right.png") no-repeat;
    background-size: 130% auto;
    background-position: center center;
}

.page_model_course .content_lead{
	width:1280px;
	margin:0 auto 120px;
}

.page_model_course .content_lead ul{
	width:100%;
	overflow:hidden;
	border-top:1px solid var(--sub-color);
	border-bottom:1px solid var(--sub-color);
	margin:0 auto 30px;
}

.page_model_course .content_lead ul li{
	float:left;
	margin-right:30px;
	padding:10px 0;
}

.page_model_course .content_lead ul li p{
	display:flex;
	color:var(--sub-color);
	font-weight:normal;
	align-items:center;
}

.page_model_course .content_lead ul li p span{
	color:#000;
	margin:0 20px;
	font-weight:normal;
}

.page_model_course .content_lead ul li p.time:before{
	content:"";
	height:18px;
	width:21px;
	background:url("../img/icon_time.png") no-repeat center / contain;
	margin-right:5px;
}

.page_model_course .content_lead ul li p.means:before{
	content:"";
	height:18px;
	width:21px;
	background:url("../img/icon_map.png") no-repeat center / contain;
	margin-right:5px;
}

.page_model_course .content_lead ol{
	display:flex;
	justify-content: space-between;
	margin:0 auto 40px;
}

.page_model_course .content_lead ol li{
	display:flex;
    align-items: center;
	justify-content:center;
	text-align:center;
	width:12%;
	padding:20px 10px;
	box-sizing:border-box;
	background:#fff;
	position:relative;
	border-radius:12px;
}
.page_model_course .content_lead ol li p{
	color:var(--sub-color);
	font-weight:normal;
}

.page_model_course .content_lead ol li.number p{
	color:var(--main-color);
}

.page_model_course .content_lead ol li.number span{
	position:absolute;
	top:-12px;
	left:0;
	right:0;
	margin:auto;
	height:24px;
	width:24px;
	display:flex;
	background:var(--sub-color);
	color:#fff;
	border-radius:50%;
    justify-content: center;
    align-items: center;
	font-weight:normal;
}

.page_model_course .content_lead ol li:after{
	content:"";
	width:20px;
	height:10px;
	background:url("../img/arrow.png") no-repeat center / contain;
	position:absolute;
	right:-26px;
}

.page_model_course .model_course_list_02 .content_lead ol li:after{right:-50%;}
.page_model_course .model_course_list_03 .content_lead ol li:after{right:-30%;}

.page_model_course .content_lead ol li:last-child:after{
	display:none;
}

.page_model_course .content_lead iframe{
	width:100%;
	height:400px;
	border-radius:20px;
	margin:0 auto 40px;
}

.page_model_course .content_lead a.dw{
	display: flex;
    border: 1px solid #000;
    margin: 0 auto;
    padding: 20px;
    width: 30%;
    align-items: center;
    justify-content: center;
}

.page_model_course .content_lead a.dw:after{
	content: "";
	height: 20px;
	width: 20px;
	display: inline-block;
	margin: 0 5px;
	background: URL("../img/icon_download.svg") no-repeat;
}

.page_model_course .content_main{
	background: linear-gradient(to right, transparent 0%, transparent 62.5%, var(--sub-color) 62.5%, var(--sub-color) 100%);
	overflow:hidden;
}

.page_model_course .content_main ul{
	width:1280px;
	margin:120px auto;
}

.page_model_course .content_main ul li{
	background:#fff;
	border-radius:16px;
	display:flex;
	margin:0 auto 60px;
	padding:32px 2.5%;
	box-sizing:border-box;
	position:relative;
	z-index:5;
	justify-content: space-between;
}

.page_model_course .content_main ul li .number{
	width:4%;
}

.page_model_course .content_main ul li .number p{
	margin:auto;
	height:40px;
	width:40px;
	display:flex;
	background:var(--sub-color);
	color:#fff;
	border-radius:50%;
    justify-content: center;
    align-items: center;
	font-weight:normal;
	border:5px solid #fff;
}

.page_model_course .content_main ul li .left{
	width:51%;
}

.page_model_course .content_main ul li .right{
	box-sizing:border-box;
	border-radius:20px;
	overflow:hidden;
	width:460px;
}

.page_model_course .content_main ul li .right img{
	width:100%;
}

.page_model_course .content_main ul li.number h4{
	font-size:155%;
	color:var(--main-color);
	font-weight:normal;
	margin:0 auto 20px;
}

.page_model_course .content_main ul li.number h4 span{
	color:var(--sub-color);
	font-size:55%;
	margin-left:25px;
}

.page_model_course .content_main ul li.number .left p{
	color:var(--main-color);
	margin:0 auto 20px;
}

.page_model_course .content_main ul li.number a.reservation{
	background:var(--main-color);
	color:#fff;
	display:inline-block;
	font-size:90%;
	padding:10px 25px;
}

.page_model_course .content_main ul li.number a.reservation:after{
	content: URL("../img/target_new.svg");
    margin-left:10px;
}

.page_model_course .content_main ul li.space_s{
	margin:-30px auto 30px;
}

.page_model_course .content_main ul li.break h5{
	display:flex;
	justify-content:center;
	gap:10px;
	width:100%;
	color:var(--main-color);
	font-weight:normal;
}

.page_model_course .content_main ul li.number:after{
	content:"";
	display:block;
	width:2px;
	height:calc(100% + 60px);
	position:absolute;
	background:var(--sub-color);
	top:0;
	left:56px;
	z-index:-1;
}

.page_model_course .content_main ul li .after_means{
	position:absolute;
	bottom:-60px;
	left:120px;
}

.page_model_course .content_main ul li .after_means p{
	display:flex;
	padding:16px 0;
	gap:10px;
	align-items:center;
	line-height:1;
}


.page_model_course .head_content:before {
	content: "";
	display: block;
	background: URL("../img/ill_ashiato_neko.png") no-repeat;
	position: absolute;
	top: 40%;
	left: 0;
	width: 138px;
	height: 80px;
}

.page_model_course .head_content:after{
	content: "";
	display: block;
	background: URL("../img/ill_ashiato.png") no-repeat;
	position: absolute;
	top: 70%;
	right: 0;
	width: 212px;
	height: 178px;
}

.page_model_course .recommend{
	padding:120px 0;
}

.page_model_course .recommend h3{
	margin:0 auto 60px;
}

.page_model_course .recommend h3 img{
	margin:0 auto;
}

.page_model_course .recommend ul{
	width:1062px;
	margin:0 auto;
}

.page_model_course .recommend ul li{
	display:flex;
	padding:32px 0;
	gap:32px;
	justify-content:;
}

.page_model_course .recommend ul li .left img{
	border-radius:20px;
}

.page_model_course .recommend ul li .right{
	width:50%;
}

.page_model_course .recommend ul li .right h4{
	color:#fff;
	font-size:160%;
	display:flex;
	align-items:center;
	padding:5px 0 7px;
	border-bottom:1px solid var(--sub-color);
	margin:0 auto 20px;
}

.page_model_course .recommend ul li .right h5{
	color:var(--light-color);
}

.page_model_course .recommend ul li .right h4 img{
	margin-right:5px;
}

.page_model_course .recommend ul li .right p{
	color:#fff;
	margin:0 auto 20px;
}

.page_model_course .recommend ul li .right p.address{
	font-size:80%;
}

.page_model_course .recommend ul li .right a{
	margin: 0 auto 40px;
    border-bottom: 1px solid #fff;
    display: inline-block;
    font-size: 90%;
	color:#fff;
	padding:0 0 5px;
}

.page_model_course .recommend ul li .right a:after{
    content: URL("../img/target_new.svg");
    margin: 0 5px;
}

/* ===============================
   play_btn
=============================== */

.play_btn{
  position: absolute;
	bottom:7%;
	right:7%;
  width: 150px;
  aspect-ratio: 1/1;
  display: grid;
  place-items: center;
  text-decoration: none;
}

/* 文字リング */
.play_btn_ring{
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  animation: playSpin 12s linear infinite;
  pointer-events: none; /* ← 超重要：クリック邪魔しない */
}

/* 文字 */
.play_btn_text{
  font-size: 15.3px;
  letter-spacing: .22em;
  fill: #fff;
  text-transform: uppercase;
}

/* 中央（画像置き場） */
.play_btn_center{
  width: 90px;
  height: 90px;
  border-radius: 50%;
  overflow: hidden;

  display: grid;
  place-items: center;
}

/* 画像 */
.play_btn_center img{
  width: 100%;
  height: 100%;
  object-fit: contain;
  transition: .3s;
}

/* hover */
.play_btn:hover .play_btn_ring{
  animation-duration: 6s;
}

.play_btn:hover img{
  transform: scale(1.2);
}

/* 回転 */
@keyframes playSpin{
  to{ transform: rotate(360deg); }
}

@media (prefers-reduced-motion: reduce){
  .play_btn_ring{ animation:none; }
}

/* ======================
   modal
====================== */
.yt_modal{
  position:fixed;
  inset:0;
  display:none;
  z-index:9999;
}

.yt_modal.is-show{
  display:block;
}

/* 背景 */
.yt_bg{
  position:absolute;
  inset:0;
  background:rgba(0,0,0,.75);
  backdrop-filter: blur(6px);
}

/* 本体 */
.yt_box{
  position:absolute;

  width:min(1000px,92vw);

  height:auto;

  top:50%;
  left:50%;
  transform:translate(-50%,-50%);
  background:#000;
}

.yt_box::before{
  content:"";
  display:block;
  padding-top:56.25%; /* 16:9 */
}

.yt_box iframe{
  position:absolute;
  inset:0;
  width:100%;
  height:100%;
}

/* 閉じる */
.yt_close{
  position:absolute;
  top:-42px;
  right:0;
  background:none;
  border:none;
  color:#fff;
  font-size:22px;
  cursor:pointer;
}

a.dw:hover{
	background:#000;
	color:#fff;
	transition: 0.5s;
}

a.dw:hover:after{
	background: URL("../img/icon_download_w.svg") no-repeat;
	transition: 0.5s;
}

.page_model_course .content_lead a.dw:hover:after{
	background: URL("../img/icon_download_w.svg") no-repeat;
	transition: 0.5s;
}

.model_course .course_box .left .course_card a:hover{
	transition: 0.5s;
	background:#fff;
	color:var(--main-color);
}

.model_course .course_box .left .course_card a:hover:after{
	content:"";
	width:34px;
	height:34px;
	background:URL("../img/arrow_more.svg") no-repeat;
	background-position:center;
	background-size:contain;
}


/* 固定ページデフォルト用予備 */
.sub .post_p{
	width:90%;
	margin:0 auto 80px;
	max-width:900px;
	text-align:center;
}

.sub .post_p *{
	color:#fff;
}